<?xml version="1.0" encoding="UTF-8"?>
<phpunit xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:noNamespaceSchemaLocation="https://schema.phpunit.de/6.3/phpunit.xsd"
         bootstrap="vendor/autoload.php"
         colors="true"
         verbose="true">

    <testsuites>
        <testsuite name="PageContentService">
            <file>tests/PageContentServiceTest.php</file>
        </testsuite>
        <testsuite name="ProvidePageContentDataCommand">
            <file>tests/ProvidePageContentDataCommandTest.php</file>
        </testsuite>
    </testsuites>
</phpunit>
